/* LEFT MAIN */
h1									{ background: url('../images/team/icn_team.png') no-repeat left top; padding: 4px 0px 8px 45px; margin-top: -2px; }

.partner								{ border-bottom: solid 1px #000; border-top: solid 1px #323232; overflow: auto; padding: 16px 0px 16px 0px; }
.partner img						{ float: left; margin-right: 15px; border: solid 5px #353535; z-index: 0; }
.partner h4							{ margin-bottom: 5px; }

#intro								{ padding-top: 14px; border-top: solid 1px #323232; }

#notice								{ padding-top: 14px; border-top: solid 1px #323232; }

/* SIDE BAR */
#events								{ border-top: solid 1px #323232; padding-top: 10px; }
#events h2							{ padding: 14px 0px 5px 70px; background: url('../images/global/icn_flag.png') no-repeat 22px top; }
#events li							{ padding: 13px 0px 13px 22px; margin-left: 1px; border-top: solid 1px #323232; border-bottom: solid 1px #000; }
#events li p						{ margin: 0px; }
#events.colTop						{ border-top: none; padding-top: none; }

#older h2							{ padding: 4px 0px 5px 66px; background: url('../images/global/icn_news.png') no-repeat 22px top; }
#older li							{ padding: 13px 0px 13px 22px; margin-left: 1px; border-top: solid 1px #323232; border-bottom: solid 1px #000; }
#older li p							{ margin: 0px; }
#older.colBottom					{ border-top: solid 1px #323232; padding-top: 10px; }